{
    "8e5550285278ad3de7a1b74ce06fb4705598f1fe": {
        "string": "Zlokalizuj stronę główną"
    },
    "61745ee317f1de6400b5ed3fb18cb29a14b45450": {
        "string": "Zlokalizuj opis strony tytułowej"
    },
    "6097c6bb47280b60ac54aacd579a008204aa8292": {
        "string": "Tutaj możesz ustawić alternatywny opis strony frontowej dla każdej zainstalowanej lokalizacji. Alternatywne opisy są przechowywane w tabeli plugin_localedescription db jako jeden wiersz dla każdego tłumaczenia. Oryginalny opis, ustawiony w Admin|Konfiguracja, jest wyświetlany zawsze, gdy nie ma tłumaczeń dla preferowanej wersji językowej użytkownika. Można tłumaczyć dla bardzo specyficznych ustawień lokalnych lub dla całej rodziny języków. Na przykład ogólny język francuski lub tylko francuski (Kanada) dla Kanadyjczyków. Na liście lokalizacje poprzedzone gwiazdką mają tłumaczenie."
    },
    "f870c24fa6f0330378c1664acdcf65887ca231cc": {
        "string": "Jeśli opróżnisz opis i prześlesz, usuniesz pole bazy danych."
    },
    "05dda6bbe8d10fed7c1052f17f05a78389af088b": {
        "string": "Wybierz lokalizację"
    },
    "e4f0e64c08a43d32db5074c9485a82211f259b4e": {
        "string": "Oryginalny opis Admin|Konfiguracja"
    },
    "5b73ca15c70539fb73a4256fb2ab1b325cf3deda": {
        "string": "Brakujący język"
    },
    "b063c50556cf62fd0ffa7c089989f5d173a00622": {
        "string": "Pomyślna edycja ###"
    },
    "44022c6f2b81a5deb5670aec495a2b14ec4608ed": {
        "string": ""
    }
}